/*layout*/
/*------------------------------------------------------------------------------*/

.pc{display:block;}
.sp{display:none;}

	@media only screen and (max-width:780px) {
		.pc{display:none;}
		.sp{display: block;}
	}

@media only screen and (min-width:781px) and (max-width:1024px){
	.pc{
		max-width: 1024px;
		overflow: hidden;
	}
}

body{
	background: #000000;
	color:#FFF;
}


#wrapper{
	width:100%;
	min-height:100vh;
	/*
	background: url(../image/entry/bg.jpg) no-repeat center top;
	background-size:cover;
	*/
}


#container{
	width:100%;
	/*
	background:url(../image/common/bg_container.png) repeat 0 0;
	*/
}

@media only screen and (max-width:780px) {
#wrapper{
	width:100%;
	min-height: 0;
	/*
	background: url(../image/entry/bg.jpg) no-repeat center top;
	background-size:cover;
	*/
}
	
}

/*header*/
/*------------------------------------------------------------------------------*/


header{
	width: 100%;
	position:fixed;
	z-index:999;
}

	

/*--header_top--*/

#header_top{
	width:100%;
	margin:0px;
	padding:5px 0px;
	display: block;
	background: rgba(0,0,0,0.90);
}

#header_top_in{
	display:none;
}

/*
#logo{
	display:block;
}


	#logo a{
		display: block;
	}
	


/*globalnav*/
/*------------------------------------------------------------------------------*/
#globalnav{
	display:none;
}

#globalnav_pc{
	width:100%;
	margin:0px auto;
	display:block;
}



#globalnav_pc ul{
	width:1035px;
	height:80px;
	margin:0px auto;
	display: table;
	}

#globalnav_pc li {
	display: table-cell;
}


#globalnav_pc li a{
	height:80px;
	display: block;
	background: url(../image/common/menu.png) no-repeat 0 0;
	text-indent:-9999px;
}

	#globalnav_pc li:nth-child(1) a{
		width:212px;
		background-position:0px top;
		}
	#globalnav_pc li:nth-child(2) a{
		width:138px;
		background-position:-212px 0px ;
		}
	#globalnav_pc li:nth-child(3) a{
		width:132px;
		background-position:-350px 0;
		}
	#globalnav_pc li:nth-child(4) a{
		width:133px;
		background-position:-482px 0;
		}
	#globalnav_pc li:nth-child(5) a{
		width:122px;
		background-position:-615px 0;
		}
	#globalnav_pc li:nth-child(6) a{
		width:125px;
		background-position:-737px 0;
		}
	#globalnav_pc li:nth-child(7) a{
		width:170px;
		background-position:-860px 0;
		}




#globalnav_pc li a:hover,#globalnav li.main_current a{
	background-position: 0 100%;
}
	#globalnav_pc li:nth-child(2) a:hover,#globalnav li:nth-child(2).main_current a{
		background-position:-212px 100%;
		}
	#globalnav_pc li:nth-child(3) a:hover,#globalnav li:nth-child(3).main_current a{
		background-position:-350px 100%;
		}
	#globalnav_pc li:nth-child(4) a:hover,#globalnav li:nth-child(4).main_current a{
		background-position:-482px 100%;
		}
	#globalnav_pc li:nth-child(5) a:hover,#globalnav li:nth-child(5).main_current a{
		background-position:-615px 100%;
		}
	#globalnav_pc li:nth-child(6) a:hover,#globalnav li:nth-child(6).main_current a{
		background-position:-737px 100%;
		}
	#globalnav_pc li:nth-child(7) a:hover,#globalnav li:nth-child(7).main_current a{
		background-position:-860px 100%;
		}


#globalnav_pc li a span:hover,#globalnav li.main_current a span{
	border-bottom: none;
}


/*main*/
/*------------------------------------------------------------------------------*/
main{
	min-height:80vh;
	height:auto;
	width:100%;
	display:block;
	
}

#main{
	width:100%;
	display:block;
	padding:120px 0px 50px;
	/*
	background:url(../image/common/bg_container.png);
	*/
}



@media only screen and (max-width:780px) {
	
	main{
		min-height:0;
		height:auto;
		width:100%;
		display:block;
		
	}


	#main{
		padding:10px 0px 50px;
	}

	
}

@media only screen and (min-width:781px) and (max-width:1024px) {
	main#campaign #main{padding-top: 90px;}
}
/*footer*/
/*------------------------------------------------------------------------------*/
footer{
	width:100%;
	display:block;
	background:#000;
	color:#FFF;
	position:relative;
	
}
footer a{
	color:#FFF;
}

footer a:hover{
	opacity:0.7;
}

#footer_box{
	max-width:1000px;
	width:100%;
	margin:0px auto;
	padding:20px 0px;
	display: block;
}


#footer_top{
	width:33.333%;
	display:table;
	float:left;
	font-size:90%;
	padding-top:28px;
}

	#footer_top li{
		display: inline-block;
	}
	#footer_top li a{
		padding-right:10px;
	}
		#footer_top li a:after{
			content:">";
			padding-left:5px;
			color:#C7B299;
		}
		#footer_top li:last-child a{
			padding-right:0px;
		}
	

#footer_middle{
	width:33.333%;
	display:table;
	float:left;
	padding-top:20px;
}

	#footer_middle ul{
		width:auto;
		display:table;
		margin:0px auto;
	}
	#footer_middle li{
		display: table-cell;
	}

	#footer_middle li:nth-child(1){
		display:none;
	}

	#footer_middle li a{
		width:30px;
		height:30px;
		background:url(../image/common/line_btn.png) no-repeat center center;
		background-size:cover;
		display:block;
		text-indent:-9999px;
		margin-right:5px;
	}





		#footer_middle li:nth-child(2) a{
			background-image:url(../image/common/fb_btn.png);
		}
		#footer_middle li:nth-child(3) a{
			background-image:url(../image/common/tw_btn.png);
			margin-right:0px;
		}
	


#footer_bottom{
		display:table;
		float:right;
		padding-top:28px;
}
	#footer_bottom li{
		display:table-cell;
		vertical-align: bottom;
		padding:0px 5px;
	}

	#footer_bottom li a{
		width:130px;
		height:64px;
		text-indent:-9999px;
	}


#pagetop a{
	position: fixed;
	bottom:20px;
	right:20px;
	width: 50px;
	height:50px;
	background:url(../image/common/pagetop.png) no-repeat center center;
	text-indent:-9999px;
	z-index:999;
}


	#pagetop a:hover {
		opacity:0.7;
	}


/*	
#copyright{
	font-size: 11px;
	text-align:right;
	padding:0px 0px;
}


/* pagetop */
/*------------------------------------------------------------------------------*/
/*
#pagetop_box {
	position:absolute;
	bottom:50px;
	right:30px;
}




#pagetop {
	width: 70px;
	margin: 10px auto 15px;
}
#pagetop img{
	width: 100%;
	height: auto;	
}



#form_btn {
	position: fixed;
	bottom:20%;
	right:0px;
	z-index:99999;
}


#form_btn li{
	clear:both;
}



.pc{
	display:block;
}
.sp{
	display:none !important ;
}




/* screens smaller than 780---------------------------------------------------------- */
@media only screen and (max-width:780px) {

/*--header_top--*/

#header_top{
	position:relative;
	display:table;
	padding:5px 10px;
	background: none;
}


#header_top_in{
	display:none;
}

#logo{
	width:100%;
	display:block;
	text-align:center;
}

	#logo img{
		max-width:220px;
		width:100%;
		height:auto;
	}
/*globalnav*/
/*------------------------------------------------------------------------------*/
#globalnav_pc{
	display:none;
}


#globalnav{
	/*
	margin:0;
	display:block;
	float: none;
	*/
	width:auto;
	display: table-cell;
	vertical-align:middle;
	float:none;
	height:auto;
	text-align:right;

}
#gnav_btn{
	max-width:65px;
	width:100%;
	background: none;
	margin:0px;
	display:block;
	float:right;
	}
	/*
#gnav_btn a {
	display: block;
	color:#FFF;
	padding:0px 0px;
}
*/
	#gnav_btn img{
		width:100%;
		height:auto;
	}



#globalnav_in{
	width: 100%;
	height:auto;
	position:absolute;
	display: block;
	top:100%;
	left: 0;
	z-index:9999;
	display: none;
}
/*
.open_nav #globalnav_in{
	display: block;
}

*/
/*
.accordion_box{
	display:none;
}

.accordion_box.open{
	display: block;
}
*/



#globalnav ul{
	width:100%;
	display: block;
	background: rgba(0,0,0,0.85);
	padding: 5% 0;
	}


#globalnav li{
	width:50%;
	float:left;
	display:block;
}

	#globalnav li img{
		width:100%;
		height:auto;
		display:block;
	}
	

	#globalnav li:nth-child(7){
		width:100%;
		margin-top: 0.5em;
	}
	#globalnav li:nth-child(8){
		width:100%;
	}
	#globalnav li:nth-child(9){
		width:100%;
	}
	#globalnav li:nth-child(10){
		width:100%;
	}


/*
#globalnav li a{
	text-align:left;
	background: #000000;
	color:#FFF;
	height: auto;
	display:block;
	padding: 10px;
	text-indent:0;
	opacity:1;
	width:100% !important;
	border-bottom: none;
	text-decoration: none;
	webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	position:relative;
	border-top:1px solid #FFFFFF;
}

	#globalnav li:nth-child(1) a{
		display:none;
		}
	#globalnav li:nth-child(2) a{
		}
	#globalnav li:nth-child(3) a{
		display:none;
		}
	#globalnav li:nth-child(4) a{
		display:none;
		}
	#globalnav li:nth-child(5) a{
		display:none;
		}
	#globalnav li:nth-child(6) a{
		display:none;
		}
	#globalnav li:nth-child(7) a{
		border-bottom:1px solid #FFFFFF;
	}




#globalnav li a::after{
	position: absolute;
	top: 50%;
	right: 5%;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

#globalnav li a:hover,#globalnav li.main_current a{
	color:#666;
	opacity:1;
}

*/



/*footer*/
/*------------------------------------------------------------------------------*/
footer{
	width:100%;
	display:block;
	background:#000;
	color:#FFF;
	position:relative;
	/*padding-top:90px;*/
	
}
footer a{
	color:#FFF;
}

footer a:hover{
	opacity:0.7;
}

#footer_box{
	max-width:1000px;
	width:100%;
	margin:0px auto;
	padding:20px 0px;
	display: block;
}


#footer_top{
	width:100%;
	display:table;
	float:none;
	padding-top:0px;
	padding-bottom:10px;
}
	#footer_top ul{
		display:table;
		width: 95%;
		margin:0px auto;
		margin-bottom: 1em;
	}

	#footer_top li{
		display: inline-block;
	}
	#footer_top li a{
		padding-right:20px;
	}
	#footer_top li a:after{
		content:">";
		padding-left:5px;
		color:#C7B299;
	}


#footer_middle{
	width:100%;
	display:table;
	float:none;
	padding:20px 0 0;
	/*position:absolute;*/
	top:0px;
	left:0;
	margin-top: 3em;
	margin-bottom: 1em;
}

	#footer_middle ul{
		width: auto;
		display:table;
		margin:0px auto;
	}
	#footer_middle li{
		display: table-cell;
		width:33.333%;
		text-align:center;
		padding:0px 10px;
	}


	#footer_middle li:nth-child(1){
		display: block;
		display: table-cell;
	}

	#footer_middle li a{
		width:68px;
		height:68px;
		background:url(../image/common/line_sp_btn.png) no-repeat center center;
		background-size:48px;
		margin:0 auto;
	}
		#footer_middle li:nth-child(2) a{
			background-image:url(../image/common/fb_sp_btn.png);
		}
		#footer_middle li:nth-child(3) a{
			background-image:url(../image/common/tw_sp_btn.png);
			margin:0 auto;
		}



#footer_bottom{
	width:100%;
	display: block;
	float:none;
	position:relative;
	text-align:center;
	padding-top:59px;
}
	#footer_bottom li{
		display: block;
		vertical-align: bottom;
		padding:0px 5px;
	}

	#footer_bottom li a{
		position: absolute;
		top:0px;
		left:0px;
		display: block;
		background:url(../image/common/footer_logo_sp.png) no-repeat center center;
		width:100%;
		height:59px;
		text-indent:-9999px;
	}



#pagetop a{
	width: 30px;
	height:30px;
	background-size:cover;
}



/*------------------------------------------------------------------------------*/
}


/*contents*/
/*------------------------------------------------------------------------------*/

/*cvp*/

.cvp{
	width:100%;
	display:block;
	margin:0px auto 0px;
	background: url(../image/common/cvp_bg.png) no-repeat center center;
}

.cvp01{
	width:100%;
	display:block;
	margin:0px auto 0px;
	background: url(../image/common/cvp_bg01.png) no-repeat center center;
}
@media only screen and (min-width:781px) and (max-width:1024px){
	.cvp01,.cvp02{
		max-width: 924px;
    	background-size: contain !important;
    }
}
.cvp02{
	width:100%;
	display:block;
	margin:0px auto 0px;
	background: url(../image/common/cvp_bg02.png) no-repeat center center;
}


	.cvp_body{
		width:1000px;
		height:165px;
		display:block;
		margin:0px auto;
		position:relative;
	}



		.cvp_body li a{
			display:block;
			background:url(../image/common/cvp_mail_btn.png) no-repeat center top;
			width:337px;
			height:92px;
			position: absolute;
			top:63px;
		}
		.cvp_body li a img{
			display:none;
		}

		.cvp_body li:nth-child(1) a{
			display:none;
		}
		.cvp_body li:nth-child(2) a{
			left:0px;
		}
		.cvp_body li:nth-child(3) a{
			background-image:url(../image/common/cvp_tw_btn.png);
			left:333px;
		}
		.cvp_body li:nth-child(4) a{
			background-image: url(../image/common/cvp_line_btn.png);
			left:665px;
		}
		
		.cvp_body li a:hover{
			background-position: center 100%;
		}
	
	.cvp_top,
	.cvp_bottom{
		display:none;
	}
	
	
@media only screen and (min-width:781px) and (max-width:1024px) {
	.cvp_body li a{
		width: 30%;
		height: 72px;
		background-size: 100%;
	}
	.cvp_body li:nth-child(2) a{
		left: 15px;
	}
	.cvp_body li:nth-child(3) a {
    	left: 312px;
	}
	.cvp_body li:nth-child(4) a {
    	left: 610px;
	}
	.cvp{
		-webkit-background-size: 100%;
		background-size: 100%;
		max-width: 924px;
    	margin: auto;
	}
	.cvp_body{
		width: 100%;
		max-width: 924px;
	}
}
@media only screen and (max-width:780px) {
.cvp,
.cvp01,
.cvp02{
	width:100%;
	display:block;
	margin:0px auto 0px;
	background: none;
}



	.cvp_body{
		width:100%;
		height: auto;
		display:block;
		margin:0px auto;
		position:relative;
		background:url(../image/common/cvp_bg_sp_body.png) repeat-y;
		background-size:100% auto;
	}

		.cvp_body ul{
			display:block;
			width:90%;
			margin:0px auto;
		}


		.cvp_body li a{
			display:block;
			background: none !important;
			width:100%;
			height: auto;
			position: relative;
			top: auto !important;
			left:auto !important;
		}
		
		.cvp_body li a img{
			display: block;
			width:100%;
			height:auto;
		}
		
		.cvp_body li a:hover{
			opacity:0.7;
		}
		.cvp_body li:nth-child(1) a{
			display: block;
		}
		.cvp_body li:nth-child(4) a{
			display: none;
		}
	
	.cvp_top,
	.cvp_bottom{
		display: block;
	}
	.cvp_top img,
	.cvp_bottom img{
			width:100%;
			height: auto;
	}
	

}

/*4/26更新分TOP*/
.bannerbox{
	text-align: center;
	margin-top: 2em;	
}
.storebadge_footer{
	background-image: url('../image/cv/ft_cv.png');
	background-repeat: no-repeat;
	overflow: hidden;
    padding: 100px 60px 66px 126px;
    box-sizing: border-box;
    margin-bottom: 4em;
}
	.storebadge_footer p{
		float: left;
		margin-right: 50px;
	}
	.storebadge_footer ul,.storebadge_footer div{
		overflow: hidden;
	}

	.storebadge_footer li{
		float: left;
		margin-bottom: 35px;
	}
	.storebadge_footer li:first-child {
		margin-right: 30px;
	}
.storebadge_top{
	background-image: url('../image/cv/main_pc_cv.png');
	background-repeat: no-repeat;
	overflow: hidden;
    box-sizing: border-box;
    margin-bottom: 4em;
    -webkit-background-size: cover;
    background-size: cover;
 	padding-top: 59px;
    padding-bottom: 24px;
}
	.storebadge_top ul{
		width: 81%;
		margin: auto;
	}
	.storebadge_top li{
		float: left;
	}
	.storebadge_top li:first-child {
		margin-right: 50px;
	}
	.storebadge_top ul{
		overflow: hidden;
	}
	@media only screen and (min-width:781px) and (max-width:1024px) {
		.storebadge_top{
			-webkit-background-size: 100%;
			background-size: 100%;
			padding: 9% 0;
		}
		.storebadge_top li:first-child {
			margin-right: 6%;
		}
		.storebadge_top li{width: 47%;}
		.storebadge_top img{width: 100%;}
	}
.storebadge_footer_sp img{width: 100%;}
#twitterbox{
	background-image: url('../image/twitter_frame_pc.png');
	background-repeat: no-repeat;
	width: 369px;
	height: 475px;
	overflow: hidden;
	-webkit-background-size: cover;
	background-size: cover;
    box-sizing: border-box;
    padding-top: 91px;
    padding-left: 55px;
    position: absolute;
    right: 0px;
    top:-27px;
}
#twitterbox_sp{
	background-image: url('../image/twitter_frame_sp.png');
	background-repeat: repeat-y;
	width: 95%;
	margin: auto;
	height: 346px;
	background-size: 100%;
    padding: 0% 9% 1% 9%;
    box-sizing: border-box;
	text-align: center;
	overflow: hidden;
	margin-top: -3%;

}

#twitterbox_sp #twitter-widget-1{
	width: 100% !important;
    height: 100% !important;
}
@media only screen and (max-width:420px) {
	#twitterbox_sp #twitter-widget-1{width: 280px !important;}
}
.twitterfooter,.twitterheader{
	width: 95%;
	margin: auto;
}
.storebadge_footer_ipad{
	background-image: url('../image/common/ft_tab_cv.png');
	background-repeat: no-repeat;
	position: relative;
	 width: 100%;
	 display: none;
}
.storebadge_footer_ipad a{
	position: absolute;
    right: 3%;
    top: 36%;
    width: 24%;
    display: block;
}
.storebadge_footer_ipad img{
	width: 100%;
}
.index_main_box_mini h3{
	text-align: center;
	height: 46px;
}
#movie_title_top_sp{margin-top: 1em;}
@media only screen and (max-width:780px) {
	.storebadge_footer_ipad{display: none!important;}
}